Requerimientos del sistema

iPhone: iOS 12.2 o superior.
iPad: iOS 12.2 o superior.
iPod: iOS 12.2 o superior.
Android: 5.0 o superior.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 7 de 14
¿Tiene más preguntas? Enviar una solicitud